<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Brysoft-UI</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

</head>

<body>
  <app-root></app-root>

</body>

</html>